Subject: [Tsvwg] WGLC for draft-ietf-tsvwg-sctp-auth-03 starts NOW

From: "James M. Polk" <[email-masked]>
Date: Mon, 07 Aug 2006 17:40:52 -0500

TSVWG

This is the announcement of the start of the WGLC for the following ID:

http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-sctp-auth-03

WGLC starts today (Aug 7th, 2006) and ends Tuesday (Aug 22nd, 2006) or when 
there is WG consensus on issues raised.

Please send all concerns/issues/comments, including your approval of this 
doc, to the TSVWG list (earlier rather than later)
cheers,

James
Lars
Magnus
	IETF TSVWG co-chairs